[Snort-users] Update Ver. Win 1.8.1 to Win 1.8.7

Roman Danyliw roman at ...438...
Tue Aug 13 11:08:06 EDT 2002


> I'am looking for a procedure to update my WinSnort 1.8.1/MYSQL/ACID to
> version 1.8.7/MYSQL/ACID/Flexresp.  
> 
> Do I need to re-install all component or can I just change the following:

[snip]
 
> C) Re-install ACID

No.  Although the schema to which snort will be logging will change.

> D) Install the PHPLot component

No.




More information about the Snort-users mailing list